<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-DA9CB499A9C5DC3075FFC28C7AC9AA32" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-86E2D00680CFD7BD6B97964E3AF067C3">
    <organization identifier="ORG-984EA2BF7F9B07A46162E28005E4E762" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-26E07B3437E713284765CD33DB2523F5" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-A21FB04140CC247B8E37328973FBF9BC" isvisible="true" identifierref="RES-44D94B691A62E8DFCB43C1B8E2206157">
          <title>Guía de uso</title>
        </item>
      </item>
      <item identifier="ITEM-9AC6A13EE8FDA606134F8E3ED738187A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C84F37FB7AADFDC2E68F30B17F6707C7" isvisible="true" identifierref="RES-BDCD754E251DC138E1FD4793B068333A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-D2FD3F3436BB7669D2B8B71D96A64919" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-79D2BE3A4D0435A05B561895E4599D26" isvisible="true" identifierref="RES-B688853B393CF007FD6A4A8A78C8A760">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-29D59CEA2D4E0BB1C9CE196049FFE03D" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-12E5BCBA71A9CE47444908AE608F6E89" isvisible="true" identifierref="RES-67FC3073D5DA1398452DBB6EE5DA0A34">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-2592EDF3A9A2AB20DC755929CDD19809" isvisible="true" identifierref="RES-8C1DF6AB0738869EBECB4C35574BB863">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-FEA66C98F97A0171CD0850E824F1E1E1" isvisible="true" identifierref="RES-A2DE8527CD6F30342E567B1426C649B1">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-B89E597AEB326EDB73999A6DC8858F92" isvisible="true" identifierref="RES-E9E21879420D8D18064FEE800C600623">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-C059DDA3ECDF3117DE50BB373DEF90A0" isvisible="true" identifierref="RES-E7BF22A834293C51270C3F4DB037AB07">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-FCFA0B8C50B7F779FF3758113A4AE03F" isvisible="true" identifierref="RES-C8CDA79A217A6311E678467C3A58D4C3">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-43D666BD4C7942766A4C76C830F03FF4" isvisible="true" identifierref="RES-4B411658A572DE512C1F2539FF4E8919">
          <title>Actividad 7</title>
        </item>
        <item identifier="ITEM-913EA08E452D7F11B0C9F7C8DC7513E4" isvisible="true" identifierref="RES-8FB2A5F03B183BF777FE90E82505AFEE">
          <title>Actividad 8</title>
        </item>
        <item identifier="ITEM-CC7658297B6A9700AB0BF427392926FF" isvisible="true" identifierref="RES-06CC56FBB3C1F4C8A26DA6E92510B883">
          <title>Actividad 9</title>
        </item>
        <item identifier="ITEM-995D42103B00177CA40C10DA420DA91C" isvisible="true" identifierref="RES-D18C5CEA875DD3130C6FD90CE0CF7694">
          <title>Actividad 10</title>
        </item>
        <item identifier="ITEM-0AC8F413C2A988330244D5541C946A2B" isvisible="true" identifierref="RES-E9BF7B1E0FB001D67BD9383DEFF52CE3">
          <title>Actividad 11</title>
        </item>
      </item>
      <item identifier="ITEM-485C2AA57B9C80182F05F7420842234C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-0EA042B468A3ECBE034D78B0044D72E3" isvisible="true" identifierref="RES-53A378B38F3A5FD2C86448E64D49ED18">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-DAB7CEC894341734DBD5633894B09EB8" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-44BD648E957A802AF37C03B635D83E1A" isvisible="true" identifierref="RES-B622FA17B9BE4860C1590A55FFB958B1">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-44D94B691A62E8DFCB43C1B8E2206157" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_01_00.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-BDCD754E251DC138E1FD4793B068333A" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_01_01.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-B688853B393CF007FD6A4A8A78C8A760" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_02_01.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-67FC3073D5DA1398452DBB6EE5DA0A34" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_01.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-8C1DF6AB0738869EBECB4C35574BB863" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_02.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A2DE8527CD6F30342E567B1426C649B1" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_03.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-E9E21879420D8D18064FEE800C600623" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_04.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-E7BF22A834293C51270C3F4DB037AB07" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_05.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_05.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-C8CDA79A217A6311E678467C3A58D4C3" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_06.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-4B411658A572DE512C1F2539FF4E8919" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_07.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-8FB2A5F03B183BF777FE90E82505AFEE" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_08.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_08.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-06CC56FBB3C1F4C8A26DA6E92510B883" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_09.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_09.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D18C5CEA875DD3130C6FD90CE0CF7694" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_10.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_10.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-E9BF7B1E0FB001D67BD9383DEFF52CE3" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_03_11.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_03_11.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-53A378B38F3A5FD2C86448E64D49ED18" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_04_01.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-B622FA17B9BE4860C1590A55FFB958B1" type="webcontent" href="M/M_G02_U01_L02/M_G02_U01_L02_05_01.html">
      <file href="M/M_G02_U01_L02/M_G02_U01_L02_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

